[plt-scheme] Problem require-ing SLIB 3a2 with DrScheme (299.400)

From: Matthew Flatt (mflatt at cs.utah.edu)
Date: Sat Dec 17 09:21:53 EST 2005

At Sat, 17 Dec 2005 07:20:33 -0700, Matthew Flatt wrote:
> Meanwhile, you can download the following replacement for "load.ss" in the
> "slibinit" collection:
>   http://www.cs.utah.edu/~mflatt/tmp/load.ss

Wrong file. I meant "init.ss":



Posted on the users mailing list.